<?php
/**
	* 更新缓存文件
	* @author muhongwei
	* @copyright			(C) 2009-2011 DirCMS
	* @lastmodify			2011-09-26 1:30
*/

if(!class_exists('ads'))
{
	include dirname(__FILE__).'/ads.class.php';
	$ads=new ads();
}

if(in_array('ads_cache',get_class_methods('ads')))
{
	$ads->ads_cache();
}
?>